.leftSideBarEM  p {
	background:url(/images/emails/pBG.jpg) bottom no-repeat;
	background-color: <%= sSiteSideBarP %>;
	margin: 0px -12px 0px 0px;
	padding: 3px 6px 6px 6px;
	width: 148px;
	border-top: #809999 solid 1px;
	display: block;
}
.leftSideBarEM   a, .leftSideBarEM   a:link,.leftSideBarEM   a:visited, .leftSideBarEM   a:active{
	color: #FFCC00;
	font-weight: bold;
	width: 100%;
}
.leftSideBarEM {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	border-bottom: #809999 solid 1px;
}
.leftSideBarEM   .imageInfo {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: -1px;
	padding-right: 12px;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #004E4E;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
a:link {
	color: #660000;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #660000;
}
a:hover {
	text-decoration: none;
	color: #D56342;
}
a:active {
	text-decoration: underline;
	color: #660000;
}
.style1 {
	font-size: 10px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	font-size: 10px;
	line-height: 11px;
}
.copyright {
	font-size: 10px;
	color: #797951;
	line-height: 13px;
}
.sideBarInfo {
	padding-left: 4px;
	color: #000000;
	padding-right: 2px;
}
.sideBarInfo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	background-image: url(/images/NASWNew/arrowNew_3boxBar.gif);
	background-repeat: no-repeat;
}
.sideBarInfo a, .sideBarInfo a:link {
	color: #660000;
}
.sideBarInfo h6 {
	padding-bottom: 3px;
	font-size: 11px;
	color: #600B07;
	font-weight: bold;
	background-color: #CFD4B8;
	margin-left: -4px;
	padding-left: 6px;
	line-height: 13px;
	margin-right: -2px;
	margin-bottom: 3px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 4px;
}
.sideBarInfo h5{
	background-color: #660000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-left: -4px;
	margin-right: -2px;
}
.sideBarInfo p.banner{
	margin-left: -4px;
	margin-right: -2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	background-image: none;
}

.sideBarInfo p.banner img{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Times New Roman, Times, serif;
}
h2 {
	font-size: 32px;
	color: #660000;
	font-weight: normal;
	line-height: 36px;
	margin-top: 0px;
}
.introText {
	line-height: 22px;
}
.headerInfo, .headerInfo a:link, .headerInfo a:visited  {
	font-size: 14px;
	line-height: 17px;
	color: #660000;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	text-decoration: none;
	border-top-color: #660000;
}
.moreLink, .moreLink a:link, .moreLink a:visited  {
	font-size: 10px;
	line-height: 11px;
	color: #660000;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	text-align: right;
}
#recMenu {
	position:absolute;
	left:194px;
	top:263px;
	width:150px;
	z-index:1;
	visibility: hidden;
}
div.menu {
	width:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	background-color: #990000;
}

div.menu p {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin: 0px;
}

div.menu a, div.menu a:link, div.menu a:visited  {
	display:block;
	color:#FFFFFF;
	padding-top: 2px;
	padding-left: 13px;
	padding-bottom: 2px;
	padding-right: 10px;
	text-decoration: none;
	font-weight: bold;
}

div.menu a:hover {
	color:#FFFFFF;
	background-color: #660000;
	width: 127px;
	display: block;
	background-image: url(/images/NASWNew/redYellowBG.gif);
	background-repeat: no-repeat;
}
blockquote {

	padding-bottom: 6px;
	list-style-position: outside;
}
li {
	padding-bottom: 10px;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;

}
h6 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #660000;
}
h4 {
	font-family: "Century Gothic", Futura, Arial, sans-serif;
	font-size: 16px;
	color: #660000;
	font-weight: normal;
	line-height: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #660000;
	line-height: 22px;
	margin-top: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #818156;
	line-height: 18px;

}.tableCharts {
	border-top: 1px #ADB67E solid;
	border-left: 1px #ADB67E solid;
}
.tableCharts th {
	padding: 1px;
	text-align: left;
	border-bottom: 1px #ADB67E solid;
	background-color: #ECE9D8;
	border-right: 1px #ADB67E solid;
}
.tableCharts td {
	font-size: 12px;
	padding: 2px;
	line-height: 14px;
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-color: #ADB67E;
	border-bottom-width: 1px;
	border-right-color: #ADB67E;
	border-right-style: solid;
	border-right-width: 1px;
}
#tableCharts {
	border-collapse: collapse;
	border-spacing: 15pt;
	border: 1px solid #660000;
}
.sideBarInfo p.locked {

	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	margin-bottom: 0px;
	padding-left: 12px;
	margin-top: 0px;
	background-image: url(/images/NASWNew/locked_icon.gif);
	background-repeat: no-repeat;
}
.subhead1 {
	font-size: 12px;
	line-height:14px;
	font-weight: bold;
	color: #660000;
	font-family: Arial, Helvetica, sans-serif;

}
.tableChartNoBdr td {
	font-size: 11px;
	line-height:13px;
	padding-top:10px;
}
.sideBarInfo p.noArrow {
	margin-left: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: none;
	margin-right: 0px;
}
dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-indent: -40px;
	padding-bottom: 6px;
}
dl {
	margin-top: 0px;
	margin-bottom: 0px;
}

.hilightTable, .hilightTable td{
	font-size: 11px;
	line-height: 14px;
	background-color: #ECE9D8;
	padding: 10px;
	margin-left: 15px;
}
.fltlft {
	float: left;
	margin-right: 10px;
}
.fltrt {
	float: right;
	margin-left: 10px;
}.divider {
	width: 90%;
	text-align: center;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ECE9D8;
	border-right-color: #ECE9D8;
	border-bottom-color: #ECE9D8;
	border-left-color: #ECE9D8;
}
sup{
font-size:75%;
}